<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Заява Huawei Consumer Business про
    конфіденційність</p>
    <p style="text-align:center;">Заяву Huawei Consumer Business про конфіденційність оновлено</p>
    <p style="text-align:center;">15 квітня 2018 р.</p>
    <p>Компанія Huawei Device Co., Ltd. та її афілійовані особи в усьому світі (разом&nbsp;&mdash; &laquo;Huawei&raquo;, &laquo;ми&raquo;, &laquo;нас&raquo;
        і &laquo;наш&raquo;) поважають вашу конфіденційність. Отже, ми розробили Заяву про
        конфіденційність (далі&nbsp;&mdash; &laquo;ця Заява&raquo;), у якій описано, як ми збираємо,
        використовуємо, розкриваємо, захищаємо, зберігаємо та передаємо ваші персональні дані.
        Приділіть час тому, щоб прочитати й зрозуміти нашу заяву про конфіденційність. Якщо у вас
        виникнуть будь-які запитання, <a
                href="https://consumer.huawei.com/ua/legal/privacy-questions/" target="_blank">зверніться
            до нас</a>.</p>
    <p><br/></p>
    <p>Персональні дані&nbsp;&mdash; будь-яка електронна або інша інформація, яка окремо чи разом з
        іншою інформацією може використовуватися для ідентифікації фізичної особи або забезпечення
        її упізнаваності. У цій Заяві роз&rsquo;яснюється, як Huawei обробляє ваші персональні дані,
        але не описуються всі способи обробки, про які вам повідомлятиметься в конкретному процесі
        обробки даних. Тому до використання того чи іншого продукту або служби рекомендується
        прочитати повідомлення про конфіденційність або додаткову заяву, опубліковану Huawei
        стосовно цього продукту або служби, щоб зрозуміти, як вони обробляють персональні дані.</p>
    <p>Ця Заява стосується лише персональних продуктів і продуктів для домашнього використання
        Huawei, включно з традиційними мобільними телефонами, смартфонами, ноутбуками, планшетами,
        пристроями для носіння, мобільними пристроями широкосмугового доступу, інтелектуальною
        побутовою технікою, аксесуарами, комп&rsquo;ютерними програмами, мобільними службами,
        програмним забезпеченням, інструментальними засобами, веб-сайтами та службами, які
        відображають цю Заяву або посилаються на неї.</p>
    <p>У цій Заяві описується таке:</p>
    <p>1. Як Huawei збирає та використовує ваші персональні дані</p>
    <p>2. Як Huawei використовує файли cookie та подібні технології</p>
    <p>3. Як Huawei ділиться вашими персональними даними</p>
    <p>4. Як Huawei захищає ваші персональні дані</p>
    <p>5. Як ви можете керувати своїми персональними даними</p>
    <p>6. Як Huawei захищає персональні дані дітей</p>
    <p>7. Посилання на сторонні веб-сайти, продукти та служби</p>
    <p>8. Міжнародна передача ваших персональних даних</p>
    <p>9. Міжнародні користувачі</p>
    <p>10. Оновлення цієї Заяви</p>
    <p>11. Як до нас звернутися</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Як Huawei збирає та використовує ваші персональні дані</p>
    <p>A. Персональні дані, які збирає Huawei</p>
    <p>Персональні дані може бути необхідно надати до використання продуктів або служб Huawei. Ви не
        зобов&rsquo;язані надавати персональні дані Huawei, але в деяких випадках ненадання певних
        персональних даних призведе до неспроможності надати вам деякі пов&rsquo;язані продукти або
        служби.</p>
    <p><br/></p>
    <p>Huawei збиратиме та використовуватиме персональні дані для цілей, зазначених у цій Заяві. Ось
        деякі приклади персональних даних, які ми можемо збирати: </p>
    <p>1. Персональні дані, які ви надаєте Huawei</p>
    <p>Щоб користуватися деякими функціями або службами, вам знадобиться зареєструвати ідентифікатор
        Huawei. Під час реєстрації ідентифікатора Huawei чи входу за допомогою ідентифікатора Huawei
        для здійснення онлайнових покупок, завантаження програмного забезпечення або придбання
        послуг ми запропонуємо вам надати відповідні персональні дані, такі як ім&rsquo;я, адресу
        електронної пошти, номер мобільного телефону, інформацію про замовлення, адресу доставки та
        спосіб оплати.</p>
    <p>Huawei може надавати послуги хмарного зберігання, які дають змогу синхронізувати деякі ваші
        файли, зображення й дані та створювати їхні резервні копії. </p>
    <p>Деякі продукти Huawei дають змогу спілкуватися та обмінюватись інформацією з іншими особами.
        Якщо продукт Huawei використовується для надсилання інформації родичам і друзям, може бути
        необхідним створити ідентифікатор Huawei, який включає певну інформацію, що потім
        оприлюднюється, включно з псевдонімом і аватаром. Huawei може збирати інформацію, пов&rsquo;язану
        з цими особами, наприклад їхні імена, адреси електронної пошти та номери телефону. Huawei
        вживатиме відповідних і необхідних заходів задля забезпечення безпеки наданої вами
        інформації. Ви повинні впевнитися в тому, що особи, інформацію про яких ви надаєте, дали
        згоду на передачу вами їхньої інформації до Huawei.</p>
    <p>Задля виконання вимог деяких юрисдикцій щодо аутентифікації облікових записів за допомогою
        справжнього імені, запобігання залежності від електронних ігор або щодо платежів через
        Інтернет Huawei може запропонувати вам надати підтвердження особи, видане державним органом,
        або відповідну інформацію карти, яка може встановити вашу особу.</p>
    <p>2. Інформація, яку збирає Huawei під час використання вами служб</p>
    <p>Huawei збиратиме дані про ваш пристрій і про те, як ви та ваш пристрій обмінюєтесь
        інформацією з продуктами та службами Huawei. Інформація цього типу включає:</p>
    <p>(1) Інформацію про пристрій і програму, наприклад ім&rsquo;я пристрою, ідентифікаційний код
        пристрою (IMEI, ESN, MEID і SN), час активації пристрою, модель апаратних засобів, версію
        операційної системи, версію програми, ідентифікаційний код програмного забезпечення, а також
        налаштування пристрою та програми (наприклад, регіон, мова, часовий пояс і розмір
        шрифту).</p>
    <p>(2) Інформацію про мобільну мережу, наприклад ідентифікатор постачальника наземної мережі
        мобільного зв&rsquo;язку загального користування та IP-адресу.</p>
    <p>(3) Інформацію журналу. Під час використання служб Huawei або перегляду наданого з боку
        Huawei вмісту компанія Huawei автоматично збирає та реєструє в журналі певну інформацію,
        таку як час здійснення доступу, кількість сеансів доступу, IP-адресу, а також інформацію про
        інциденти (такі як помилки, фатальні збої, перезавантаження та оновлення системи).</p>
    <p>(4) Інформацію про розташування. Huawei збирає, використовує та обробляє приблизне або точне
        розташування пристрою під час здійснення доступу до певних геолокаційних служб (наприклад,
        під час здійснення пошуку, використання навігаційного програмного забезпечення або перегляду
        інформації про погоду в конкретному місці). Інформацію про розташування можна отримати на
        основі GPS, Wi-Fi та ідентифікатора мережі постачальника послуг. Ми запропонуємо вам вибрати
        програми, для яких ви бажаєте ввімкнути геолокаційні служби. У меню налаштувань пристрою
        можна вимкнути дозволи щодо визначення розташування в конкретних службах, щоб відмовитися
        від передачі інформації про ваше розташування.</p>
    <p>(5) Інформацію, яку ви зберігаєте на серверах Huawei. Наприклад, інформація, яку ви передаєте
        до хмари, буде зберігатися на серверах Huawei для швидкого доступу та надсилання між
        пристроями. Ми не переглядатимемо інформацію, яку ви зберігаєте на серверах Huawei.</p>
    <p>3. Інформація зі сторонніх джерел</p>
    <p>У випадках, дозволених законодавством, Huawei збиратиме інформацію про вас із публічних і
        комерційних джерел. Huawei також може отримувати певну інформацію зі сторонніх служб
        соціальних мереж, наприклад час, коли ви використовуєте обліковий запис у соціальній мережі,
        щоб увійти на веб-сайт Huawei.</p>
    <p>4. Збирання та використання даних, що виключають ідентифікацію</p>
    <p>Дані, що виключають ідентифікацію&nbsp;&mdash; це дані, які не можуть бути використані для
        ідентифікації особи. Приклади таких даних включають статистику відвідування веб-сайту,
        кількість завантажень програми та обсяг збуту продукту. Huawei збирає статистичну
        інформацію, щоб зрозуміти, як користувачі використовують наші продукти та служби. Завдяки
        цьому ми можемо поліпшувати наші служби, щоб краще задовольняти вимоги користувачів. </p>
    <p>Ми зберігаємо ваші персональні дані та дані, що виключають ідентифікацію, окремо й
        використовуємо їх незалежно. Можуть виникнути обставини, за яких Huawei збирає,
        використовує, розкриває та передає дані, що виключають ідентифікацію, для інших цілей на
        свій розсуд.</p>
    <p><br/></p>
    <p>B. Як Huawei використовує ваші персональні дані</p>
    <p>Huawei може використовувати ваші персональні дані для такого:</p>
    <p>(1) Реєстрація та активація персональних продуктів і продуктів для домашнього використання
        Huawei, які ви придбали.</p>
    <p>(2) Реєстрація ідентифікатора Huawei для надання змоги користуватися ширшим спектром функцій
        і мобільних служб.</p>
    <p>(3) Надання, активація або перевірка запитаних вами продуктів і служб чи впровадження змін і
        надання технічної підтримки та післяпродажних послуг для таких продуктів і служб відповідно
        до ваших вимог.</p>
    <p>(4) Надсилання вам оновлень операційної системи та програм, а також повідомлень про
        інсталяцію.</p>
    <p>(5) Надання персоналізованих користувацьких можливостей і вмісту.</p>
    <p>(6) Надсилання вам інформації про продукти та послуги, у яких ви можете бути зацікавлені,
        запрошення вас для участі в рекламних заходах і ринкових дослідженнях або надсилання вам
        рекламної інформації. Якщо ви не бажаєте отримувати таку інформацію, відмовитися від цього
        можна в будь-який час.</p>
    <p>(7) Проведення внутрішнього аудиту, аналізу даних і досліджень; аналіз ефективності ділових
        операцій та визначення часток ринку; поліпшення продуктів і служб Huawei.</p>
    <p>(8) Синхронізація, публікація та зберігання даних, які ви передали або завантажили, а також
        даних, необхідних для передавання та завантаження.</p>
    <p>(9) Покращення наших програм запобігання втраті даних і шахрайству.</p>
    <p>(10) Обробка запитів органів влади відповідно до законодавства та правил, наприклад
        податкових.</p>
    <p>(11) Інші цілі в рамках конкретних служб або за вашою згодою.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Як Huawei використовує файли cookie та подібні технології</p>
    <p>A. Файли cookie</p>
    <p>Файл cookie&nbsp;&mdash; це текстовий файл, який зберігається веб-сервером на комп&rsquo;ютері
        або мобільному пристрої. Вміст такого файлу може отримати та прочитати лише сервер, який
        його створив. Файли cookie є унікальними для браузера або мобільної програми, які ви
        використовуєте. Текст у файлі cookie часто складається з ідентифікаторів, назв веб-сайтів,
        деяких цифр і символів.</p>
    <p>Іноді Huawei зберігає файли cookie на комп&rsquo;ютерах або мобільних пристроях із метою
        покращення взаємодії з користувачем, зокрема в таких ситуаціях:</p>
    <p>(1) Технічні файли cookie: вхід і перевірка автентичності. Якщо для входу на веб-сайт
        використовується ідентифікатор Huawei, сеансові файли cookie створюють умови для того, щоб
        ваше відвідання цього веб-сайту пройшло максимально гладко.</p>
    <p>(2) Файли cookie для персоналізації: зберігання ваших уподобань і налаштувань. Веб-сайт може
        використовувати файли cookie, щоб зберігати налаштування, наприклад налаштування мови та
        розмір шрифту на комп&rsquo;ютері або мобільному пристрої, елементи у вашому кошику в
        інтернет-магазині, а також інші параметри браузера.</p>
    <p>(3) Рекламні файли cookie. Huawei використовує файли cookie, щоб збирати інформацію про ваші
        дії в Інтернеті й інтереси та надавати вам рекламні повідомлення, які максимально
        співвідносяться з вами.</p>
    <p>(4) Статистичні файли cookie. За допомогою файлів cookie Huawei може збирати інформацію про
        використання вами наших веб-сайтів та інших програм для одного відвідування (за допомогою
        сеансового файлу cookie) або для повторних відвідувань (за допомогою стійкого файлу
        cookie).</p>
    <p>(5) Файли cookie соціальних мереж. Файли cookie соціальних мереж пов&rsquo;язані зі службами,
        які надають треті особи, наприклад кнопками &laquo;Подобається&raquo; та &laquo;Поділитися&raquo;.
        Третя сторона надає ці служби в обмін на визнання того, що ви відвідали наші веб-сайти.</p>
    <p>За власним бажанням ви можете керувати файлами cookie або видаляти їх. Докладні відомості
        див. на веб-сайті <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Ви можете видалити всі файли cookie, які зберігаються на комп&rsquo;ютері, а останні
        веб-браузери забезпечують можливість блокування файлів cookie. Однак у разі блокування
        файлів cookie ви повинні будете змінювати свої користувацькі налаштування кожного разу, коли
        відвідуватимете наш веб-сайт. Дізнатися про те, як керувати налаштуваннями файлів cookie у
        вашому браузері, можна тут: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Якщо ви видалите файли cookie, наступного разу, коли ви будете відвідувати веб-сайти Huawei,
        вам знадобиться змінити свої налаштування. Зверніть увагу на те, що деякі служби Huawei
        вимагають використання файлів cookie. Вимкнення файлів cookie може вплинути на використання
        вами деяких або всіх функцій цих служб.</p>
    <p>B. Веб-маяки та піксельні теги</p>
    <p>На додаток до файлів cookie Huawei та деякі треті особи також можуть використовувати на
        веб-сайтах веб-маяки та піксельні теги. Веб-маяк зазвичай є електронним графічним
        зображенням, вбудованим у веб-сайт або електронний лист для ідентифікації файлів cookie
        вашого пристрою, коли ви переглядаєте веб-сайт або електронний лист. Піксельні теги дають
        Huawei змогу надсилати електронні листи в спосіб, завдяки якому ви можете їх прочитати, а ми&nbsp;&mdash;
        дізнатися про те, чи відкривався електронний лист.</p>
    <p>Huawei і деякі треті особи застосовують ці технології в різних цілях, включно з аналізом
        використання служб (разом із файлами cookie) і надання вам більш задовільного вмісту та
        реклами. Наприклад, коли ви отримуєте електронний лист від Huawei, він може містити
        URL-адресу для переходу на веб-сторінку Huawei. Якщо ви перейдете за посиланням, Huawei
        відстежить ваш візит, щоб ми могли дізнатися про ваші вподобання стосовно продуктів і служб
        і покращити обслуговування клієнтів. Ви можете відмовитися від підписки на розсилку Huawei у
        будь-який час, якщо не бажаєте, щоб ми відстежували ваші дії таким чином.</p>
    <p>C. Інше локальне зберігання</p>
    <p>Huawei і деякі треті особи в деяких продуктах і службах можуть застосовувати інші технології
        локального зберігання, наприклад локальні спільні об&rsquo;єкти (які також
        називаються &laquo;файли cookie для Flash&raquo;) і локальне сховище HTML5. Подібно до
        файлів cookie ці технології зберігають інформацію на вашому пристрої та можуть запам&rsquo;ятовувати
        певну інформацію про ваші дії та вподобання. Однак ці технології може бути реалізовано
        іншими способами, крім файлів cookie. Таким чином, ви можете не мати змоги керувати цими
        способами за допомогою стандартних інструментів і налаштувань браузера. Щоб дізнатися більше
        про те, як вимкнути або видалити інформацію, що міститься у файлах cookie для Flash,
        клацніть <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">тут</a>. </p>
    <p>D. Не відстежувати</p>
    <p>Багато веб-браузерів мають функцію &laquo;Не відстежувати&raquo;, яка надсилає на веб-сайти
        запит &laquo;Не відстежувати&raquo;. Наразі основні організації інтернет-стандартів не мають
        політики, яка б визначала, як веб-сайти повинні обробляти такі запити. Якщо ви ввімкнете у
        своєму браузері функцію &laquo;Не відстежувати&raquo;, усі веб-сайти Huawei поважатимуть ваш
        вибір.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Як Huawei ділиться вашими персональними даними</p>
    <p>Ми не надсилаємо персональні дані іншим компаніям, організаціям і фізичним особам, якщо не
        виконується одна з таких умов:</p>
    <p>(1) Надсилання за згодою: після отримання вашої згоди Huawei надішле інформацію, яку ви
        дозволили передати, конкретним третім особам або категоріям третіх осіб.</p>
    <p>(2) Надсилання відповідно до законодавства та правил: Huawei може надіслати вашу інформацію
        згідно з вимогами законів і правил задля вирішення судових спорів або відповідно до вимог
        адміністративних чи судових органів, висунутих відповідно до законодавства.</p>
    <p>(3) Надсилання афілійованим особам Huawei: вашу інформацію може бути надіслано афілійованим
        особам Huawei лише з прямою законною ціллю. При цьому надсилається лише інформація, яка
        вимагається службами. Наприклад, до реєстрації ми перевіряємо унікальність облікових записів
        по всьому світі.</p>
    <p>(4) Надсилання діловим партнерам: деякі продукти та/або послуги надаються вам безпосередньо
        нашими партнерами. Huawei також може надіслати їм вашу інформацію, а вони можуть
        використовувати її, щоб надавати запитані вами продукти та/або послуги (наприклад, продукти,
        які продаються стороннім продавцем через платформу електронної торгівлі Huawei, відеовміст,
        наданий іншими компаніями через програми Huawei), складати прогнози щодо ваших інтересів, а
        також надавати вам рекламні оголошення, рекламну продукцію та інші матеріали.</p>
    <p>(5) Надсилання постачальникам послуг: Huawei також може розкрити вашу інформацію компаніям,
        які надають послуги для нас або від нашого імені. Приклади таких постачальників послуг
        включають компанії, які забезпечують послуги інформаційно-консультаційної служби, надсилають
        електронні листи або забезпечують технічну підтримку від імені Huawei. Постачальники послуг
        можуть використовувати вашу інформацію лише для надання послуг вам від імені Huawei.</p>
    <p>(6) Huawei розкриє вашу інформацію за наявності обґрунтованої вимоги це зробити, наприклад на
        виконання застосовного закону, правила, судового наказу або постанови, забезпеченої правовою
        санкцією.</p>
    <p>У випадках із 3-го до 6-го Huawei забезпечить законність такого надсилання інформації та
        підпише жорсткі угоди про нерозголошення інформації (NDA) і/або умови обробки даних із
        компаніями, організаціями та фізичними особами, яким надсилаються персональні дані. Ці
        документи вимагатимуть від них дотримання цієї Заяви та вжиття відповідних заходів із
        забезпечення конфіденційності та безпеки під час обробки персональних даних.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Як Huawei захищає ваші персональні дані</p>
    <p>Компанія Huawei надає велике значення безпеці персональних даних, тому вона запровадила
        стандартну галузеву практику щодо захисту персональних даних і запобігання несанкціонованому
        доступу до них, а також їх несанкціонованому розкриттю, використанню, модифікації,
        пошкодженню або втраті. З цією метою Huawei вживає таких заходів:</p>
    <p>(1) Ми вживаємо обґрунтовані та практично можливі заходи задля забезпечення того, щоб
        персональні дані, які збираються, були мінімальними та відповідали цілям, для яких вони
        обробляються. Ми зберігаємо ваші персональні дані не довше, ніж необхідно для цілей,
        зазначених у цій Заяві та повідомленні про конфіденційність конкретного продукту або служби,
        за винятком випадків, коли подовження періоду зберігання вимагається або дозволяється
        законодавством.</p>
    <p>(2) Задля забезпечення конфіденційності даних, що передаються, ми використовуємо низку
        технологій, наприклад, технології криптографії. Ми впроваджуємо надійні захисні механізми
        для захисту даних і серверів їх зберігання від атак.</p>
    <p>(3) Ми розгортаємо механізми керування доступом задля забезпечення того, щоб доступ до ваших
        персональних даних мали лише вповноважені особи. Окрім цього, ми контролюємо кількість
        уповноважених осіб і здійснюємо ієрархічне керування дозволами, які їм надаються, виходячи з
        експлуатаційних вимог і рівнів персоналу.</p>
    <p>(4) Ми суворо відбираємо ділових партнерів і постачальників послуг і включаємо вимоги щодо
        захисту персональних даних до комерційних договорів, проектів із проведення аудиту та
        заходів з оцінювання. </p>
    <p>(5) Ми проводимо підготовчі курси, тести та рекламні заходи з питань безпеки й
        конфіденційності задля підвищення поінформованості працівників про захист персональних
        даних.</p>
    <p>Huawei прагне захищати ваші персональні дані. Незважаючи на це, жоден захід безпеки не є
        бездоганним, а жоден продукт, служба, веб-сайт, передача даних, обчислювальна система або
        мережеве з&rsquo;єднання не є абсолютно безпечними.</p>
    <p><br/></p>
    <p>Щоб зменшити можливі ризики, наприклад витікання, пошкодження та втрати персональних даних,
        компанія Huawei розробила кілька механізмів і засобів контролю, чітко визначила стандарти
        класифікації інцидентів і вразливих місць безпеки, відповідні процедури обробки даних, а
        також створила спеціальну сторінку <a href="http://www.huawei.com/en/psirt" target="_blank">Рекомендацій
            і повідомлень із безпеки</a>. Компанія Huawei створила спеціальну команду швидкого
        реагування для впровадження планування заходів безпеки, зменшення втрат, аналізу, виявлення
        місць порушення безпеки та вжиття виправних заходів, а також виконання операцій із
        відстеження з відповідними департаментами згідно з правилами та вимогами щодо обробки
        інцидентів безпеки. </p>
    <p>Якщо станеться будь-який інцидент із персональними даними, Huawei повідомить вам відповідно
        до застосовних законодавчих і регуляторних вимог основну інформацію про інцидент безпеки та
        його можливі наслідки, заходи, яких компанія Huawei вжила або планує вжити, пропозиції
        стосовно активного захисту та пом&rsquo;якшення ризику, а також виправні заходи. Це
        повідомлення може мати форму електронного листа, текстового повідомлення, push-повідомлення
        тощо. Якщо суб&rsquo;єктів персональних даних виявиться важко повідомити окремо, ми вживемо
        відповідних і ефективних заходів із публікації Повідомлення з безпеки. Окрім цього, ми
        повідомлятимемо про стан обробки інцидентів безпеки персональних даних відповідно до вимог
        контролюючих органів.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Як ви можете керувати своїми персональними даними</p>
    <p>A. Доступ, виправлення, видалення, переносимість даних, обмеження обробки, заперечення щодо
        обробки.</p>
    <p>Законодавство деяких країн і регіонів, до яких Huawei постачає продукти та служби або в яких
        Huawei обробляє персональні дані, передбачає, що суб&rsquo;єкти персональних даних мають
        право робити запити (далі&nbsp;&mdash; &laquo;запити&raquo;) щодо здійснення доступу,
        виправлення, видалення або руйнування, перенесення, обмеження та заперечення обробки
        персональних даних компанією Huawei. Окрім цього, у вас є право на переносимість даних.</p>
    <p>1. Режими та канали здійснення запитів</p>
    <p>Запити суб&rsquo;єктів персональних даних мають подаватися спеціально призначеними компанією
        Huawei конфіденційними каналами. Запити є дійсними, навіть якщо запитувач не зазначає
        закони, на яких ґрунтується запит. </p>
    <p>Запити суб&rsquo;єктів персональних даних можна подавати на <a
            href="https://consumer.huawei.com/ua/legal/privacy-questions/" target="_blank">офіційному
        веб-сайті Huawei Consumer BG</a>, у програмі HiCare або в програмі Huawei ID. Якщо суб&rsquo;єкт
        персональних даних подає запит через інформаційно-консультаційну службу, електронною поштою,
        через онлайнову службу підтримки клієнтів, сервісний центр або іншими каналами, ми надамо
        вказівку суб&rsquo;єкту персональних даних офіційно подати запит одним із зазначених вище
        каналів задля спрощення обміну інформацією та отримання відгуків про прогрес і результати.
        Спеціальні канали запитів для суб&rsquo;єктів персональних даних призначені для захисту
        законних інтересів суб&rsquo;єктів, забезпечення нормальної роботи Huawei та запобігання
        неналежному або шахрайському використанню права на подання запиту.</p>
    <p>2. Дійсність запитів</p>
    <p>Більшість законів вимагають від суб&rsquo;єктів персональних даних задовольнити конкретні
        вимоги при поданні запитів. Ця Заява вимагає від суб&rsquo;єктів персональних даних
        таке:</p>
    <p>(1) Подавати запити спеціальними каналами, наданими з боку Huawei (тобто на офіційному
        веб-сайті Huawei Consumer BG, у програмах HiCare і Huawei ID).</p>
    <p>(2) Надавати достатню інформацію Huawei для перевірки їхньої особи (щоб можна було
        переконатися, що особи, які подають запити, є власне суб&rsquo;єктами персональних даних або
        вповноваженими ними особами).</p>
    <p>(3) Створювати запити так, щоб вони були конкретними та такими, які можливо виконати.</p>
    <p>За певних обставин, передбачених законодавством і правилами, компанія Huawei може не бути
        зобов&rsquo;язана виконати запит повністю або може не виконати його взагалі.</p>
    <p><br/></p>
    <p>B. Відкликання згоди </p>
    <p>Ви можете змінити дозволений обсяг збирання персональних даних або відкликати згоду без
        наслідків для законності заходів з обробки, які виконувалися відповідно до згоди до моменту
        її відкликання.</p>
    <p>Ви можете здійснювати свої права видаленням інформації, вимкненням пов&rsquo;язаних функцій
        або налаштуванням параметрів конфіденційності в продукті Huawei. Huawei опублікує методи
        відкликання згоди для конкретних продуктів і служб у повідомленні про конфіденційність або
        додатковій заяві щодо цих продуктів і служб чи на запит відповідно до розділу А вище.</p>
    <p><br/></p>
    <p>C. Скасування реєстрації ідентифікатора Huawei</p>
    <p>Ви можете скасувати реєстрацію облікового запису в продуктах, пов&rsquo;язаних з
        ідентифікатором Huawei. Після скасування реєстрації облікового запису ми припинимо надання
        продуктів і служб, а також видалимо ваші персональні дані, якщо інше не передбачено
        законодавством. Після скасування реєстрації обліковий запис відновити неможливо. Якщо ви
        знову вирішите використовувати пов&rsquo;язані продукти або служби Huawei, слід буде
        зареєструвати новий ідентифікатор Huawei. Ви можете подати заявку щодо скасування реєстрації
        та пройти процедуру в меню налаштувань після входу за допомогою ідентифікатора Huawei на пов&rsquo;язаних
        пристроях, у відповідних програмах або на офіційному веб-сайті.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Як Huawei захищає персональні дані дітей</p>
    <p>Персональні продукти та продукти для домашнього використання Huawei призначено для дорослих.
        Однак нам добре відомо, наскільки важливо вжити додаткових запобіжних заходів задля захисту
        конфіденційності та безпеки в разі використання продуктів і служб Huawei дітьми. Huawei
        визначає, чи є суб&rsquo;єкти персональних даних дітьми, на основі віку повноліття,
        установленого законодавством місцевих країн і регіонів.</p>
    <p>Якщо на підставі згоди осіб, які несуть батьківську відповідальність, збираються персональні
        дані дітей, ми використовуватимемо або розкриватимемо цю інформацію виключно в обсязі,
        дозволеному законодавством, або в обсязі, на який надано пряму згоду особами, що несуть
        батьківську відповідальність, чи який вимагається для захисту дітей. Особи, які несуть
        батьківську відповідальність і яким необхідно здійснити доступ до персональних даних своїх
        дітей і осіб, що перебувають під опікою, а також змінити або видалити ці дані, можуть
        звернутися до нас каналами, передбаченими в розділі &laquo;IV. Як Huawei захищає ваші
        персональні дані&raquo;.</p>
    <p>Якщо Huawei випадково отримає персональні дані дітей без згоди осіб, які несуть батьківську
        відповідальність і статус яких може бути доведено, компанія видалить цю інформацію якомога
        швидше після того, як їй стане про це відомо.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Посилання на сторонні веб-сайти, продукти та служби</p>
    <p>Веб-сайти, програмне забезпечення, продукти та служби Huawei можуть містити посилання на
        сторонні веб-сайти, продукти та служби. Продукти та служби Huawei також можуть
        використовувати або надавати сторонні продукти чи служби, наприклад сторонні програми, які
        пропонуються в магазині програм HiApp компанії Huawei.</p>
    <p>Усі посилання на сторонні веб-сайти, продукти та служби надано виключно для зручності
        користувачів. Ви самостійно визначаєте, чи слід користуватися такими посиланнями. До
        відправлення персональних даних третім особам прочитайте політику конфіденційності цих
        третіх осіб і дійте з урахуванням цієї політики. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Міжнародна передача ваших персональних даних</p>
    <p>Наші продукти та служби надаються за допомогою ресурсів і серверів, розташованих у різних
        місцях. Щоб надавати продукти та служби, нам може знадобитися передавати ваші персональні
        дані між кількома країнами. Уповноважений персонал Huawei і треті особи, що діють від нашого
        імені, можуть здійснювати доступ до персональних даних, отриманих від вас у країні/регіоні,
        що відрізняються від країни/регіону, у якій ви ввели персональні дані та яка може мати менш
        жорстке законодавство про захист даних, а також використовувати та обробляти ці дані. Коли
        ми передаємо персональні дані до інших країн/регіонів, ми захищаємо ці дані, як описано в
        цій заяві або інакше повідомлено вам у момент збирання даних (наприклад, у повідомленні про
        конфіденційність або додатковій заяві щодо конкретного продукту чи служби).</p>
    <p>Huawei має всесвітню практику забезпечення конфіденційності щодо обробки персональних даних,
        захищених відповідно до різних законів про захист даних. Huawei передає персональні дані між
        країнами, у яких ми діємо, відповідно до стандартів і умов застосовних законів про захист
        даних, включно зі стандартами та умовами, пов&rsquo;язаними з безпекою й обробкою. </p>
    <p>Що стосується персональних даних, які надходять із ЄС або Швейцарії, ми дотримуємося
        застосовних вимог законодавства, які забезпечують адекватні гарантії безпеки передачі даних
        до країн, розташованих поза межами Європейської економічної зони (ЄЕЗ) або Швейцарії. Ми
        використовуємо різні правові механізми, наприклад стандартні договірні умови для здійснення
        транскордонної передачі персональних даних, або вживаємо заходів безпеки, наприклад
        анонімізуємо дані до їх транскордонної передачі.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Міжнародні користувачі</p>
    <p>Якщо ви використовуєте споживчі хмарні служби Huawei у державах-членах Європейської
        економічної зони (ЄЕЗ) або Швейцарії, Албанії, Андоррі, Боснії, на Фарерських островах,
        Гібралтарі, у Гренландії, Республіці Македонія, Молдові, Монако, Чорногорії, Сан-Марино,
        Сербії, Ватикані, Японії, Південній Кореї, США та Канаді, оператором персональних даних є
        компанія Aspiegel Limited в Ірландії.</p>
    <p>Якщо ви користуєтесь інтернет-магазином Huawei у США (www.hihonor.com/us), оператором
        персональних даних є компанія Huawei Device USA, Inc. </p>
    <p>Якщо ви користуєтесь інтернет-магазином Huawei у Європі, оператором персональних даних є
        компанія Huawei Technologies Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Оновлення цієї Заяви</p>
    <p>Huawei зберігає за собою право оновлювати цю Заяву в будь-який час. </p>
    <p>Якщо ця Заява періодично оновлюватиметься, Huawei опублікує повідомлення про зміни різними
        каналами, наприклад опублікує останню версію на офіційному веб-сайті
        http://consumer.huawei.com.</p>
    <p>&laquo;Важливі зміни&raquo; в цій Заяві, зокрема, включають:</p>
    <p>(1) Важливі зміни режимів обслуговування, наприклад цілей обробки персональних даних, типів
        персональних даних, які обробляються, а також способів використання персональних даних</p>
    <p>(2) Важливі зміни нашої структури власності, організаційної структури тощо, наприклад зміни
        структури власності, пов&rsquo;язані з коригуваннями господарської діяльності, банкрутством
        або придбанням компанії</p>
    <p>(3) Зміни основних цілей надсилання, передачі або розкриття персональних даних</p>
    <p>(4) Важливі зміни ваших прав стосовно обробки персональних даних і способів вашого
        користування цими правами</p>
    <p>(5) Зміни департаментів, контактних осіб і каналів подання скарг Huawei, які відповідають за
        безпеку обробки персональних даних</p>
    <p>(6) Високі ризики, виявлені у звітах про оцінку впливу безпеки персональних даних</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Як до нас звернутися</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>Якщо у вас виникнуть будь-які запитання,
        зауваження або пропозиції, зверніться до нас на сторінці <a
                href="http://consumer.huawei.com/ua/legal/privacy-questions/"
                target="_blank">&laquo;Зверніться до нас&raquo;</a> або подайте їх до наших офісів
        по всьому світі. Щоб отримати повний перелік офісів Huawei, відвідайте сторінку <a
                href="https://consumer.huawei.com/ua/contact-us/" target="_blank">&laquo;Офіси по
            всьому світі&raquo;</a>.</p>
    <p>Ми створили спеціальний департамент захисту персональних даних (або посаду службовця із
        захисту даних). Звернутися до них можна за адресою електронної пошти dpo<span id="_GoBack"/>@huawei.com.
    </p>
    <p><br/></p>
    <p>Примітка: через відмінності місцевого законодавства та мов місцеві версії Заяви Huawei
        Consumer Business про конфіденційність можуть відрізнятися від цієї версії. У разі
        виникнення будь-яких конфліктів місцеві версії мають переважну силу.</p>
    <p><br/></p>
    <p><br/></p>
    <p>&copy; Huawei Device Co., Ltd. 2018. Усі права захищено.</p>
    <p/></div>
</body>
</html>